.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1277.component_ContentDisplay_Content {
 } .component_ContentDisplay_PageTitle,
div.breadcrumb
{
display: none;
}
.postmenu.ym-wrapper
{
max-width: 100%;
}
#c1277
{
padding-top: 50px;
}
#c1278.component_ContentDisplay_Content {
padding: 0px;  } #c1278 h1 {text-align:center;color: #fff;}#c1278 h1 span{color: #FFCC00;display: block;} #c1280.component_ContentDisplay_Content {
padding: 0;  } #c1280 .plain_content img {width: 100%; width: 1280px;height: auto; } #c1281.component_ContentDisplay_Content {
padding: 0;  } #c1281.component_ContentDisplay_Content{padding: 33px 33px 40px 33px;margin-bottom: 0;text-align:center;margin-top: 20px;}#c1281 h3{font-size: 28px;} #c1284.component_ContentDisplay_Content {
padding: 0;  } #c1284 .plain_content img {width: 100%; max-width: 450px; } #c1285.component_ContentDisplay_Content {
padding: 0;  } #c1285 .plain_content { padding-top: 15px;text-align:center; }#c1285 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1286.component_ContentDisplay_Content {
padding: 0;  } #c1286 .plain_content img {width: 100%; max-width: 450px; } #c1287.component_ContentDisplay_Content {
padding: 0;  } #c1287 .plain_content { padding-top: 15px;text-align:center; }#c1287 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1288.component_ContentDisplay_Content {
padding: 0;  } #c1288 .plain_content{text-align:center;max-width: 768px;margin: 0 auto;padding-top: 20px;}#c1290.component_ContentDisplay_Content {
padding: 0;  } #c1290 .plain_content img {width: 100%; max-width: 450px; } #c1292.component_ContentDisplay_Content {
padding: 0;  } #c1292 .plain_content img {width: 100%; max-width: 450px; } #c1293.component_ContentDisplay_Content {
padding: 0;  } #c1293 .plain_content { padding-top: 15px;text-align:center; }#c1293 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1294.component_ContentDisplay_Content {
padding: 0;  } #c1294 .plain_content { padding-top: 15px;text-align:center; }#c1294 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1295.component_ContentDisplay_Content {
padding: 0;  } #c1295 .plain_content { padding-top: 15px;text-align:center; }#c1295 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1296.component_ContentDisplay_Content {
padding: 0;  } #c1296 .plain_content { padding-top: 15px;text-align:center; }#c1296 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1297.component_ContentDisplay_Content {
padding: 0;  } #c1297 .plain_content { padding-top: 15px;text-align:center; }#c1297 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1335.component_ContentDisplay_Content {
padding: 0;  } #c1335 .plain_content img {width: 100%; max-width: 450px; } #c1336.component_ContentDisplay_Content {
padding: 0;  } #c1336 .plain_content { padding-top: 15px;text-align:center; }#c1336 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1337.component_ContentDisplay_Content {
padding: 0;  } #c1337 .plain_content { padding-top: 15px;text-align:center; }#c1337 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1852.component_ContentDisplay_Content {
padding: 0;  } #c1852 .plain_content img {width: 100%; max-width: 450px; } #c1853.component_ContentDisplay_Content {
padding: 0;  } #c1853 .plain_content { padding-top: 15px;text-align:center; }#c1853 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1854.component_ContentDisplay_Content {
padding: 0;  } #c1854 .plain_content { padding-top: 15px;text-align:center; }#c1854 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c2160.component_ContentDisplay_Content {
padding: 0;  } #c2160 .plain_content img {width: 100%; max-width: 450px; } #c2161.component_ContentDisplay_Content {
padding: 0;  } #c2161 .plain_content { padding-top: 15px;text-align:center; }#c2161 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c2162.component_ContentDisplay_Content {
padding: 0;  } #c2162 .plain_content { padding-top: 15px;text-align:center; }#c2162 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1279.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1279.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c1279 > table,
#c1279 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1279 > .component_edit
{
top: 30px;
}
#c1282.component_Layout_Table {
margin: 0px; padding: 0;  } #c1289.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1289.component_Layout_Table
{
padding: 15px;
border: 1px solid #CCCCCC;
} #c1851.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1851.component_Layout_Table
{
padding: 15px;
border: 1px solid #CCCCCC;
} #c2159.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2159.component_Layout_Table
{
padding: 15px;
border: 1px solid #CCCCCC;
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1283.component_Misc_Form {
padding: 0;  } #c1283 .flabel
{
display: none;
}
#c1283 .felement input[type="text"]
{
width: 100%;
height: 48px;
box-sizing: border-box;
padding: 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-bottom: 10px;
}
#c1283 .felement textarea
{
width: 100%;
height: 148px;
box-sizing: border-box;
padding: 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-top: 5px;
margin-bottom: 10px;
}
#form_heading_1121_0 .fheading
{
font: 400 20px 'Libre Baskerville', serif;
color: #3F3F3F;
border-top: 0;
padding-bottom: 30px;
}
#form_heading_1121_1 .fheading
{
font-size: 15px;
color:#3F3F3F;
font-weight: 600;
border-top: 0;
}
#form_1121_qgetintouch2 td
{
padding-bottom: 9px;
font-size: 15px;
color: #3F3F3F;
}

